/* @import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Arabic:wght@100;200;300;400;500;600;700&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap'); */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Helvetica';
}

b,
strong {
    font-family: 'helveticabold' !important;
}

[dir="rtl"] {
    font-size: 18px !important;
}

.loaderWrap {
    position: fixed;
    inset: 0;
    background: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 15px;
    z-index: 9999;
    background: #ffffff;
}

.loaderLogo {
    width: 240px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.loaderLogo img {
    max-width: 100%;
}

/* spinner */
.loaderLogo img.img_1 {
    position: absolute;
    width: 100%;
    transform: rotate(0deg);
    animation: spin_12 2s infinite linear;
}

.loaderLogo img.img_2 {
    transform: rotate(360deg);
    animation: spin_2 1s infinite linear;
    /*   animation-duration: 1.1s;
    animation-name: twinkle; */
}

@keyframes spin_1 {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(-360deg);
    }
}

@keyframes spin_2 {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(-180deg);
    }
}

.loaderBar {
    height: 4px;
    width: 130px;
    --c: no-repeat linear-gradient(#009cb1 0 0);
    background: var(--c), var(--c), #062231;
    background-size: 60% 100%;
    animation: l16 3s infinite;
}

@keyframes l16 {
    0% {
        background-position: -150% 0, -150% 0
    }

    66% {
        background-position: 250% 0, -150% 0
    }

    100% {
        background-position: 250% 0, 250% 0
    }
}

/*  @keyframes twinkle {
    20% {
      transform: scale(0.5);
      opacity: 0.2;
    }
  } */



.en {
    font-family: 'Helvetica' !important;
    width: 49%;
}

.ar {
    font-family: 'Helvetica';
    direction: rtl;
    text-align: right;
    width: 49%;
}



/* Customize the label (the container) */
.CheckboxContainer {
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    /* display: block !important; */
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.CheckboxContainer input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0 !important;
    width: 0 !important;
}

/* Create a custom checkbox */
.CheckboxContainer .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.CheckboxContainer:hover input~.checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.CheckboxContainer input:checked~.checkmark {
    background-color: #6e54ec;
}

/* Create the checkmark/indicator (hidden when not checked) */
.CheckboxContainer .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.CheckboxContainer input:checked~.checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.CheckboxContainer .checkmark:after {
    left: 9px;
    top: 5px;
    width: 7px;
    height: 12px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


.main-Content h3 {
    font-size: clamp(1.25rem, 0rem + 4vw, 2rem);
    color: #000000;
    margin-top: 30px;
    line-height: 1.25 !important;
}
.main-Content h3 .en{
    font-size: 80%;
}

.ThankBody h5{
    font-size: 100%;
}

.checkbox-wrapper-30 .checkbox {
    --bg: #fff;
    --brdr: #d1d6ee;
    --brdr-actv: #15B798;
    --brdr-hovr: #bbc1e1;
    --dur: calc((var(--size, 2)/2) * 0.6s);
    display: inline-block;
    width: calc(var(--size, 1) * 21px);
    position: relative;
}




.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #000000;
    color: white;
}

.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #000000;
    color: white;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid #000000;
}

.select2-dropdown {
    background-color: white;
    border: 1px solid #000000;
    border-radius: 4px;
    box-sizing: border-box;
    display: block;
    position: absolute;
    left: -100000px;
    width: 100%;
    z-index: 1051;
}

.form-group .select2-container {}

.formWrap .register_form .form-control {
    font-size: 16px;
}

.formWrap .register_form input,
.formWrap .register_form select,
.formWrap .register_form textarea,
.loginform .form-control,
.form-control,
.respondingThank .form-control {
    display: block;
    width: 100%;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-clip: padding-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    background-color: #fff;
    color: black;
    padding: 0px 10px;
    border-radius: 0;
    height: 50px;
    border: 1px solid #aaa;
    font-family: 'Helvetica';
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: none;
    border-bottom: 1px solid #000000 !important;
}

.select2-container--default .select2-results>.select2-results__options {
    background: white;
    color: gray;
    border: none;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border: none;
    background: url(../images/downArrow1.png) no-repeat center;
    width: 12px;
    height: 8px;
    margin-top: 7px;
    transform: translateX(-8px);
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border: none;
    /*background: url(../images/downArrow12x8.png) no-repeat center;*/
    transform: rotate(-180deg);
    width: 12px;
    height: 8px;
}

.formWrap .register_form select {
    -webkit-appearance: listbox;
    height: 24.8px;
    color: #fff;
}

.select2-results__option:hover {
    background: #000000 !important;
    color: #fff;
}

.select2-results__option.select2-results__option--highlighted {
    background: #000000;
}

.select2-container--default .select2-results>.select2-results__options {
    max-height: 200px;
    overflow-y: auto;
}

.select2-container--default .select2-results>.select2-results__options::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background-color: #aaa;
    border-radius: 10px;
}

.select2-container--default .select2-results>.select2-results__options::-webkit-scrollbar {
    width: 10px;
    background-color: #aaa;
}

.select2-container--default .select2-results>.select2-results__options::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #000000;
}

.select2-container--default .select2-selection--single {
    background-color: transparent;
    border: none;
    /* border: 1px solid #aaa; */
    border-radius: 0;
    height: 50px;
    padding: 11px 5px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: black;
    line-height: 28px;
    background: transparent;
    border: none;
    font-size: 16px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered:focus-visible {
    color: #fff;
    line-height: 28px;
    background: transparent;
    border: none;
    outline: none;
}

.select2-container--default .select2-selection--single .select2-selection__rendered[title="Choose country of residence here"] {
    color: #8863AA;
}

.select2-container--default .select2-selection--single .select2-selection__rendered[title="Choose nationality here"] {
    color: #8863AA;
}

.select2-container--default .select2-selection--single .select2-selection__rendered[title="Choose title here"] {
    color: #8863AA;
}

.select2-container--default .select2-selection--single .select2-selection__rendered[title="Choose gender here"] {
    color: #8863AA;
}

.select2-search--dropdown {
    display: block;
    padding: 0;
    background: #7121cc;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: gray;
    font-size: 16px;
}

.formWrap .register_form .form-group {
    margin-top: 30px;
    margin-bottom: 0;
}

.form-group label {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 5px;
}

.form-check {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-left: 0;
}

.form-check.custom-checkbox {
    padding-left: 35px;
}

.form-check-input:focus {
    box-shadow: none;
}


.checkbox-wrapper-30 {
    height: 22px !important;
}

.checkbox-wrapper-30 .checkbox:after {
    content: "";
    width: 100%;
    padding-top: 100%;
    display: block;
}

.checkbox-wrapper-30 .checkbox>* {
    position: absolute;
}

.checkbox-wrapper-30 .checkbox input[type=radio] {
    appearance: none !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    -webkit-tap-highlight-color: transparent;
    cursor: pointer;
    background-color: transparent;
    border-radius: calc(var(--size, 1) * 4px);
    border: calc(var(--newBrdr, var(--size, 1)) * 1px) solid;
    color: var(--newBrdrClr, var(--brdr));
    outline: none;
    margin: 0;
    padding: 0;
    transition: all calc(var(--dur) / 3) linear;
    border: 1px solid #000 !important;
    border-radius: 0 !important;
    height: 21px !important;
}


/*.checkbox-wrapper-30 .checkbox input {
        background: none !important;
    }*/

.checkbox-wrapper-30 .checkbox input[type=checkbox] {
    appearance: none !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    -webkit-tap-highlight-color: transparent;
    cursor: pointer;
    background-color: white !important;
    border-radius: calc(var(--size, 1) * 4px);
    border: calc(var(--newBrdr, var(--size, 1)) * 1px) solid;
    color: var(--newBrdrClr, var(--brdr));
    outline: none;
    margin: 0;
    padding: 0;
    transition: all calc(var(--dur) / 3) linear;
    border: 3px solid #000 !important;
    border-radius: 10px !important;
    height: 21px !important;
}

.checkbox-wrapper-30 .checkbox input[type=checkbox]:checked {
    background-color: #000000 !important;
}

.checkbox-wrapper-30 .checkbox input:hover,
.checkbox-wrapper-30 .checkbox input:checked {
    --newBrdr: calc(var(--size, 1) * 2);
}

.checkbox-wrapper-30 .checkbox input:hover {
    --newBrdrClr: var(--brdr-hovr);
}

.checkbox-wrapper-30 .checkbox input:checked {
    --newBrdrClr: var(--brdr-actv);
    transition-delay: calc(var(--dur) /1.3);
}









.checkbox-wrapper-30 .checkbox input:checked+svg {
    --dashArray: 16 93;
    --dashOffset: 109;
}

.checkbox-wrapper-30 .checkbox svg {
    fill: none;
    left: 0;
    pointer-events: none;
    stroke: var(--stroke, var(--border-active));
    stroke-dasharray: var(--dashArray, 93);
    stroke-dashoffset: var(--dashOffset, 94);
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: 2px;
    top: 0;
    transition: stroke-dasharray var(--dur), stroke-dashoffset var(--dur);
}

.checkbox-wrapper-30 .checkbox svg,
.checkbox-wrapper-30 .checkbox input {
    display: block !important;
    height: 100%;
    width: 100%;
}

.form-check-label,
.form-check-label-heading {
    margin-left: 10px !important;
    padding-bottom: 0 !important;
    float: left;
    display: inline !important;
    width: fit-content !important;
    vertical-align: middle;
    padding-top: 0px;
    color: black;
    font-weight: 400;
}

.subMitBtnWithLable {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    align-items: end;
}

.subMitBtn {
    width: auto;
    height: auto;
    font-size: 20px;
    background: #000;
    border: none;
    position: relative;
    z-index: 1;
    border-radius: 0;
    float: right;
    color: #fff;
    transition: .5s;
    border: 2px solid #000000;
    padding: 10px 20px;
}

.subMitBtn:hover {
    background: transparent;
    color: #6d51f1;
}

a {
    color: #6e54ec;
}

a:hover {
    color: #3c307c;
}

.footer {
    padding: 50px 0 0 0;
}

.footer p {
    font-size: 0.7rem;
    color: gray;
    padding: 15px;
    margin: 0;
    border-top: 1px solid #aaa;
}

.footer img {
    display: inline-block;
    padding: 15px;
    margin: 0;
}

.Thank_Headings {
    /* padding: 50px 20px; */
}
    [dir="rtl"] p, [dir="rtl"], p .ar, label .ar, label.ar {
    font-size: 18px !important;
}

@media (max-width:767px) {

    p,
    label,
    .formWrap .register_form .form-control,
    .select2-container--default .select2-selection--single .select2-selection__placeholder,
    .select2-container--default .select2-results>.select2-results__options,
    .select2-container--default .select2-selection--single .select2-selection__rendered {
        font-size: 14px !important;
    }

    [dir="rtl"] p, [dir="rtl"], p .ar, label .ar, label.ar {
    font-size: 17px !important;
}

.ThankBody .row.mt-4.mb-4.p-4.rounded {
    padding:20px 15px !important;
}

    .select2-container--default .select2-selection--single,
    .formWrap .register_form input,
    .formWrap .register_form select,
    .formWrap .register_form textarea,
    .loginform .form-control,
    .form-control,
    .respondingThank .form-control {
        height: 40px;
        padding: 5px;
    }

    .select2-container .select2-selection--single .select2-selection__rendered {
        padding-right: 10px;
        padding-left: 0;
    }

    .subMitBtn {
        width: auto;
        height: auto;
        font-size: 16px;
    }

    .img-fluid.logo {
        max-width: 50%;
    }

    .text-danger {
        font-size: .7rem;
        line-height: 12px;
    }

    .Thank_Headings {
        padding: 30px 10px;
    }
}